<!-- Les partenaires du projet -->
<section class="section-partenaire">
    <div class="container" id="section3">
        <div class="row">
            <div class="col-md-12">
              <div class="title-wrap d-flex justify-content-between">
                <div class="title-box">
                    <h2 class="title-a">Nos Partenaires</h2>
                </div>
                <div class="title-link" style="text-align: right;">
                    <a href="METTRE LE LIEN">Tous nos partenaires
                        <span class="ion-ios-arrow-forward"></span>
                    </a>
                </div>
              </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="card-img-d">
                    <a href="https://www.grandlyon.com/"><img src="../assets/img/Grand-lyon.jpg" alt="" class="img-d img-fluid"></a>
                </div>
            </div>
            <div class="col-md-6">
                <p class="content-d color-text-a" style="text-align: justify;">
                    Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/Grand-lyon/
                </p>
            </div>
        </div>
        <br>
        <br>
        <div class="row align-items-center">
            <div class="col-md-7">
                <p class="content-d color-text-a" style="text-align: justify;">
                    Ademe Ademe Ademe AdemeAdeme AdemeAdeme AdemeAdeme AdemeAdeme AdemeAdeme AdemeAdeme AdemeAdeme Ademe
                </p>
            </div>
            <div class="col-md-5">
                <div class="card-img-d">
                  <div class="text-center">  
                    <a href="https://www.ademe.fr/"><img src="../assets/img/ademe.jpg" width="70%" alt="" class="img-d img-fluid"></a>
                  </div>  
                </div>
            </div>
        </div>
    </div>
</section>